html,body{
	       margin:0;
      padding:0;
	  height: 100%;
      border:none
   }
   
A:active {
	color: #FFFFFF;
text-decoration : none;
}
A:link {
	color: #FFFFFF;
text-decoration : none;
}
A:visited {
	color: #FFFFFF;
text-decoration : none;
}
A:hover {
	color: #a1c6d7;
text-decoration : none;
}

	
.tabelalevo {
	background-color: #aeaeae;
	}
	
.tabelanexte {
	background-image: url(images/backwe.gif);
	border:1px solid #8c8c8c;
	}


.tabeladesno {
	background-color: #9c9c9c;
	}
	
.tabelazuta {
	background-color: #b8a782;
	}
	
.tabelaizdvojeno {
	background-color: #bfbfbf;
	}
	
.tabelaizdvojenom {
	background-color: #a8a8a8;
	}
	
.tabelanext {
	background-color: #8c8c8c;
	}
	
.tabelaizdvojenoslika {
	background-image: url(images/izdvojenover.png);
	}

.tabelanexttext {
	border:1px solid #8c8c8c;
	background-color: #b8b8b8;
	}
		
.border4 {
	border: 4px solid #a0a0a0
	}

.tabelaostalo {
	background-color: #a0a0a0;
	font-family: Trebuchet MS;
	font-size: 13px;
	padding:1px 1px 1px 1px;
	}
	
a.naslov {	  
	display:block;	
  	margin-bottom:2px;
	background-color: #a0a0a0;
	padding:1px 1px 1px 1px;
	border:1px solid #aeaeae;}
	
a:hover.naslov {
	background-color: #a0a0a0;
	border: 1px solid #cccccc	}
	
a.komentar {	  
	display:block;
  	margin-top:4px;
	padding:0px 0px 0px 0px;
	font-family: Arial;
	font-size: 10px;
	color: #ffffff; 
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #b0976c;
	border-top: 1px solid #b0976c;
	border-right: 1px solid #b0976c;}
	
a:hover.komentar {
	background-color: #b8a782;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #cfb78c;
	border-top: 1px solid #cfb78c;
	border-right: 1px solid #cfb78c;}
	
.tabelaizdvojenowhite {
	background-image: url(images/backwhite.png);	}

.fonttext10 {
	font-family: Arial;
	font-size: 10px;
	color: #e0e0e0;
	text-align:justify;
}

.fonttext11 {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	text-align:justify;
}

.fonttext11wb {
	font-family: Arial;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
}

.fonttext10w {
	font-family: Arial;
	font-size: 10px;
	text-align:justify;
	color: #ffffff;
}

.fontnaslov13 {
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #F0F0F0;
}

.fontnaslov11 {
	font-family: Trebuchet MS;
	font-weight:bold;
	font-size: 11px;
	color: #ffffff;
}

.fontnaslov11bl {
	font-family: Trebuchet MS;
	font-weight:bold;
	font-size: 11px;
	color: #a1c6d7;
}

.fontnaslov15 {
	font-family: Trebuchet MS;
	font-size: 15px;
	color: #FFFFFF;
}

	
.border1 {
	border: 1px solid #bdbdbd	}

.tabelaizdvojenoblack {
	background-image: url(images/backblack.png);	}

.fontizdvojeno {
	font-family: Arial;
	font-size: 9px;
	color: #f0f0f0;
	text-align: justify;
}